Package ch.qos.logback.classic.pattern

# Interface Abbreviator

All Known Implementing Classes:
  `ClassNameOnlyAbbreviator`, `TargetLengthBasedClassNameAbbreviator`

public interface Abbreviator
An interface used for abbreviating strings according to different policies.

Author:
  Ceki Gulcu

## Method Summary

Modifier and Type
Method
Description
`String`
`abbreviate(String in)`

## Method Details

### abbreviate

String abbreviate(String in)